/****************************************************************************************
									DISEÑOS DE PORTADA
****************************************************************************************/
#btn-pdf1, #btn-pdf2 {
color:white;
padding: 10px;
margin-top:15px !important;
}
.sp-module.cubo {
	background-color: #006b8f;
	width: 175px;
	height: 175px;
	position: absolute;
	top: 60px;
}

.sp-module.cubo p {
	visibility: hidden;
}

.sp-module.tipoazul {
	position: absolute;
	top: 0;
	right: 0;
	width: 120px;
}

.pies img {
	margin: 0 auto;
}

.proveedores img {
	width: 50% !important;
	max-width: 50%;
}

.emesa {
	text-align: right;
	border-top: 1px solid #fff;
}

.piecompleto {
	overflow: hidden;
	position: relative;
}

.imgpie {
	float: left;
}

.textopie {
	position: absolute;
	bottom: 0;
	right: 0;
	max-width: 80%;
	text-align: right;
}

.alternar:nth-child(even) > .sppb-container > .sppb-row > .sppb-col-sm-6:nth-child(odd)  {
	float: right;
}

textarea {
	width: 30%;
	height: 150px;
}

.legalad li a {
	font-size: 12px;
	line-height: 12px !important;
	text-align: right;
}

.legalad a::before {
	display: none;
}

footer .sp-module {
	margin-top: 0;
}

footer {
	padding-top: 4px !important;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li>a {
	line-height: 35px;
	margin-top: 25px;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
	color: #FFF;
	background-color: #006b8f;
	font-weight: bold;
}

article.item-page p > img {
	padding: 1px 10px 1px 0px;
}

@media screen and (max-width:1366px) {
	.sp-module.cubo{
		width: 115px;
		height: 115px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1155px) {
	.sp-module.cubo, .sp-module.tipoazul {
		display: none;
	}
}

@media screen and (max-width: 890px) {
	.sp-module.tipoazul {
		display: none;
	}
}

@media screen and (max-width: 723px) {
	.sp-module.cubo, .sp-module.tipoazul {
		display: none;
	}
	textarea {
	width: 80%;
}
}

@media screen and (max-width: 992px) {
	.textopie {
		max-width: 60%;
	}
}

/* FORMULARIO CONTACTO*/

.chrono_credits{
  display: none;
  }
.fa-asterisk{
  color: #006B8F !important;
  font-size: 7px !important;
  vertical-align: super !important;
}
dl.contact-address.dl-horizontal dt{
	display: none;
}
@media (min-width: 768px){
	 .dl-horizontal dd {
	margin-left: 0px;
}
}
/* mapa */
.body-wrapper #sp-bottom {
    margin-bottom: -32px;
}
#sp-bottom .row #sp-bottom1 {
	margin-top: -10px;
}